You are here

V-148: Novell iPrint Client Unspecified Buffer Overflow Vulnerability

May 3, 2013 - 6:00am

Addthis

PROBLEM:

Novell iPrint Client Unspecified Buffer Overflow Vulnerability

PLATFORM:

Novell iPrint Client 5.x

ABSTRACT:

A vulnerability has been reported in Novell iPrint Client, which can be exploited by malicious people to compromise a user's system

REFERENCE LINKS:

Secunia Advisory SA53261
Novell KB 7012344
Novell KB 7008708
CVE-2013-1091

IMPACT ASSESSMENT:

High

DISCUSSION:

The vulnerability is caused due to an unspecified error and can be exploited to cause a stack-based buffer overflow.

IMPACT:

Successful exploitation may allow execution of arbitrary code

SOLUTION:

Vendor recommendation is to update to Version 5.90

Addthis